## r-cran-tiff 0.1

=== DESCRIPTION ===
Package: tiff
Version: 0.1-12
Title: Read and Write TIFF Images
Author: Simon Urbanek <Simon.Urbanek@r-project.org> [aut, cre],
	Kent Johnson <kjohnson@akoyabio.com> [ctb]
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Functions to read, write and display bitmap images stored in the TIFF format. It can read and write both files and in-memory raw vectors, including native image representation.
License: GPL-2 | GPL-3
SystemRequirements: tiff and jpeg libraries
URL: https://www.rforge.net/tiff/
NeedsCompilation: yes
Packaged: 2023-11-27 23:23:08 UTC; rforge
Repository: CRAN
Date/Publication: 2023-11-28 08:44:32 UTC

## r-cran-tiff 0.1-5

=== debian/changelog ===
r-cran-tiff (0.1-5-1) unstable; urgency=medium

  * Initial release (closes: #928238)

 -- Steffen Moeller <moeller@debian.org>  Tue, 30 Apr 2019 15:46:50 +0200

=== debian/control ===
Source: r-cran-tiff
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               libtiff-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tiff
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tiff.git
Homepage: https://cran.r-project.org/package=tiff

Package: r-cran-tiff
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and write TIFF images
 This package provides an easy and simple way to read, write and display
 bitmap images stored in the TIFF format. It can read and write both
 files and in-memory raw vectors.

## r-cran-tiff 0.1-6

=== debian/changelog ===
r-cran-tiff (0.1-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 02:47:34 +0530

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libtiff-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tiff
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tiff.git
 Homepage: https://cran.r-project.org/package=tiff
+Rules-Requires-Root: no
 
 Package: r-cran-tiff
 Architecture: any

## r-cran-tiff 0.1-11

=== debian/changelog ===
r-cran-tiff (0.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 16:28:56 +0100

r-cran-tiff (0.1-10-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.1-10
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Nov 2021 19:24:55 +0530

r-cran-tiff (0.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 07:42:46 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                libtiff-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tiff
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tiff.git
 Homepage: https://cran.r-project.org/package=tiff

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tiff_([-\d.]*)\.tar\.gz

## r-cran-tiff 0.1-12

=== debian/changelog ===
r-cran-tiff (0.1-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add patch ac-path-pkgconfig.patch: Use cross-build compatible macro for
    finding pkg-config.

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:48:41 +0100

r-cran-tiff (0.1-11-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1045189
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 22:43:49 +0200

=== debian/control ===
Source: r-cran-tiff
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tiff
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tiff.git
Homepage: https://cran.r-project.org/package=tiff
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libtiff-dev,
               pkg-config
Testsuite: autopkgtest-pkg-r

Package: r-cran-tiff
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and write TIFF images
 This package provides an easy and simple way to read, write and display
 bitmap images stored in the TIFF format. It can read and write both
 files and in-memory raw vectors.
